Subject: [nemo] Network Mobility and Routing/Addressing

From: Christian Vogt <[email-masked]>
Date: Mon, 18 Jun 2007 08:18:47 +0300

Folks,

for those of you interested in the routing and addressing problem:
There is currently a discussion on the RAM mailing list about solving
the problem with a network-mobility-like solution.  It's also about the
trade-off between route optimization and triangular routing.

http://www1.ietf.org/mail-archive/web/ram/current/msg01524.html

Kind regards,
- Christian